/*     244966 : 타이틀 텍스트      */
.title__244966__ {font-size:0}
.title__244966__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244966__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__244966__.style_top p {padding-top:10px}
.title__244966__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__244966__.style_right p {padding-right:14px}
.title__244966__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__244966__.style_bottom p {padding-bottom:12px}
.title__244966__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244966__.style_left p {padding-left:14px}
.title__244966__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__244966__.style_circle1 p {padding-left:18px}
.title__244966__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244966__.style_circle2 p {padding-left:18px}
.title__244966__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244966__ p {font-size:24px}
	.title__244966__.style_top p:before {width:24px}
	.title__244966__.style_right p:before {height:24px}
	.title__244966__.style_bottom p:before {width:24px}
	.title__244966__.style_left p:before {height:24px}
}

/*     341383 : 장문 텍스트      */
.textarea__341383__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__341383__ p {font-size:15px}
}

/*     341385 : 타이틀 텍스트      */
.title__341385__ {font-size:0}
.title__341385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__341385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__341385__.style_top p {padding-top:10px}
.title__341385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__341385__.style_right p {padding-right:14px}
.title__341385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__341385__.style_bottom p {padding-bottom:12px}
.title__341385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__341385__.style_left p {padding-left:14px}
.title__341385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__341385__.style_circle1 p {padding-left:18px}
.title__341385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__341385__.style_circle2 p {padding-left:18px}
.title__341385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__341385__ p {font-size:24px}
	.title__341385__.style_top p:before {width:24px}
	.title__341385__.style_right p:before {height:24px}
	.title__341385__.style_bottom p:before {width:24px}
	.title__341385__.style_left p:before {height:24px}
}

/*     341382 : 이미지 리스트 (타일형)      */
.img_tile__341382__ .img_wrap {margin:0 -10px;}
.img_tile__341382__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__341382__ * {box-sizing:border-box;}
.img_tile__341382__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__341382__ .item .item_inner {padding:15px;box-shadow:3px 2px 10px #bdbdbd;}
.img_tile__341382__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__341382__ .item a {display:block; text-decoration:none;}
.img_tile__341382__ .item a:after {content:'';display:block;clear:both;}
.img_tile__341382__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__341382__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__341382__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__341382__ .caption > span {display:block;}
.img_tile__341382__ .caption > span.subject {font-size:16px; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__341382__ .caption > span.content {position:relative; padding-top:2px; font-size:14px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

.col_m_1__341382__ .item {width:100%;}
.col_m_2__341382__ .item {width:50%;}
.col_m_3__341382__ .item {width:33.3333%;}
.col_m_4__341382__ .item {width:25%;}
.col_m_1__341382__ .item,
.col_m_2__341382__ .item2n,
.col_m_3__341382__ .item3n,
.col_m_4__341382__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__341382__ .item {text-align:center;}
	.img_tile__341382__ .figure {float:none;width:auto;max-width:100px;}
	.img_tile__341382__ .caption > span.subject {padding-top:15px;font-size:16px; line-height:1.5em;}
	.img_tile__341382__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__341382__ .item,
	.col_m_2__341382__ .item2n,
	.col_m_3__341382__ .item3n,
	.col_m_4__341382__ .item4n {clear:none;}

	.col_t_1__341382__ .item {width:100%;}
	.col_t_2__341382__ .item {width:50%;}
	.col_t_3__341382__ .item {width:33.333%;}
	.col_t_4__341382__ .item {width:25%;}
	.col_t_5__341382__ .item {width:20%;}
	.col_t_6__341382__ .item {width:16.6666%;}
	.col_t_1__341382__ .item,
	.col_t_2__341382__ .item2n,
	.col_t_3__341382__ .item3n,
	.col_t_4__341382__ .item4n,
	.col_t_5__341382__ .item5n,
	.col_t_6__341382__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__341382__ .item .item_inner {min-height:220px;padding:30px 10px;border:1px #ddd solid;}
	.img_tile__341382__ .caption {margin-top:15px;padding-left:0;}
	.img_tile__341382__ .caption > span.content {padding-top:5px;}
	.img_tile__341382__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__341382__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__341382__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__341382__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__341382__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__341382__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__341382__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__341382__ .item,
	.col_t_2__341382__ .item2n,
	.col_t_3__341382__ .item3n,
	.col_t_4__341382__ .item4n,
	.col_t_5__341382__ .item5n,
	.col_t_6__341382__ .item6n {clear:none;}

	.col_pc_1__341382__ .item {width:100%;}
	.col_pc_2__341382__ .item {width:50%;}
	.col_pc_3__341382__ .item {width:33.333%;}
	.col_pc_4__341382__ .item {width:25%;}
	.col_pc_5__341382__ .item {width:20%;}
	.col_pc_6__341382__ .item {width:16.6666%;}
	.col_pc_1__341382__ .item,
	.col_pc_2__341382__ .item2n,
	.col_pc_3__341382__ .item3n,
	.col_pc_4__341382__ .item4n,
	.col_pc_5__341382__ .item5n,
	.col_pc_6__341382__ .item6n {clear:both;}
}


/*     244967 : 장문 텍스트      */
.textarea__244967__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__244967__ p {font-size:15px}
}

/*     341379 : 번호 입력형 타이틀      */
.number_title__341379__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341379__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341379__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341379__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341379__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341379__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341379__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341379__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341379__.s_size_200 i {border-width:2px}
.number_title__341379__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341379__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341379__ ul li {font-size:24px}
}

/*     244970 : 장문 텍스트      */
.textarea__244970__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__244970__ p {font-size:15px}
}

/*     244973 : 장문 텍스트      */
.textarea__244973__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__244973__ p {font-size:15px}
}

/*     341378 : 번호 입력형 타이틀      */
.number_title__341378__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341378__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341378__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341378__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341378__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341378__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341378__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341378__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341378__.s_size_200 i {border-width:2px}
.number_title__341378__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341378__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341378__ ul li {font-size:24px}
}

/*     339238 : 장문 텍스트      */
.textarea__339238__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339238__ p {font-size:15px}
}

/*     339239 : 표 2.0      */
.table__339239__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__339239__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__339239__ * {box-sizing:border-box}
.table__339239__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__339239__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__339239__ td.empty__339239__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__339239__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__339239__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__339239__ > .table_inner {width:px}
}

/*     341377 : 번호 입력형 타이틀      */
.number_title__341377__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341377__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341377__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341377__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341377__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341377__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341377__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341377__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341377__.s_size_200 i {border-width:2px}
.number_title__341377__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341377__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341377__ ul li {font-size:24px}
}

/*     245049 : 장문 텍스트      */
.textarea__245049__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245049__ p {font-size:15px}
}

/*     341376 : 번호 입력형 타이틀      */
.number_title__341376__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341376__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341376__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341376__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341376__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341376__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341376__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341376__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341376__.s_size_200 i {border-width:2px}
.number_title__341376__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341376__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341376__ ul li {font-size:24px}
}

/*     339272 : 장문 텍스트      */
.textarea__339272__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339272__ p {font-size:15px}
}

/*     245006 : 장문 텍스트      */
.textarea__245006__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245006__ p {font-size:15px}
}

/*     244977 : 표 2.0      */
.table__244977__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__244977__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__244977__ * {box-sizing:border-box}
.table__244977__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__244977__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__244977__ td.empty__244977__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__244977__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__244977__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__244977__ > .table_inner {width:px}
}

/*     341375 : 번호 입력형 타이틀      */
.number_title__341375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341375__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341375__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341375__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341375__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341375__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341375__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341375__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341375__.s_size_200 i {border-width:2px}
.number_title__341375__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341375__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341375__ ul li {font-size:24px}
}

/*     339273 : 장문 텍스트      */
.textarea__339273__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__339273__ p {font-size:15px}
}

/*     245010 : 장문 텍스트      */
.textarea__245010__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245010__ p {font-size:15px}
}

/*     245011 : 표 2.0      */
.table__245011__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__245011__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__245011__ * {box-sizing:border-box}
.table__245011__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__245011__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__245011__ td.empty__245011__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__245011__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__245011__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__245011__ > .table_inner {width:px}
}

/*     341374 : 번호 입력형 타이틀      */
.number_title__341374__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341374__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341374__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341374__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341374__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341374__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341374__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341374__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341374__.s_size_200 i {border-width:2px}
.number_title__341374__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341374__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341374__ ul li {font-size:24px}
}

/*     245044 : 장문 텍스트      */
.textarea__245044__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245044__ p {font-size:15px}
}

/*     341373 : 번호 입력형 타이틀      */
.number_title__341373__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341373__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341373__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341373__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341373__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341373__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341373__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341373__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341373__.s_size_200 i {border-width:2px}
.number_title__341373__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341373__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341373__ ul li {font-size:24px}
}

/*     245051 : 장문 텍스트      */
.textarea__245051__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245051__ p {font-size:15px}
}

/*     341372 : 번호 입력형 타이틀      */
.number_title__341372__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341372__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341372__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341372__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341372__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341372__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341372__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341372__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341372__.s_size_200 i {border-width:2px}
.number_title__341372__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341372__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341372__ ul li {font-size:24px}
}

/*     245053 : 장문 텍스트      */
.textarea__245053__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245053__ p {font-size:15px}
}

/*     341371 : 번호 입력형 타이틀      */
.number_title__341371__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341371__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341371__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341371__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341371__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341371__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341371__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341371__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341371__.s_size_200 i {border-width:2px}
.number_title__341371__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341371__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341371__ ul li {font-size:24px}
}

/*     245055 : 장문 텍스트      */
.textarea__245055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245055__ p {font-size:15px}
}

/*     341370 : 번호 입력형 타이틀      */
.number_title__341370__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341370__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341370__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341370__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341370__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341370__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341370__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341370__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341370__.s_size_200 i {border-width:2px}
.number_title__341370__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341370__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341370__ ul li {font-size:24px}
}

/*     245057 : 장문 텍스트      */
.textarea__245057__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245057__ p {font-size:15px}
}

/*     341369 : 번호 입력형 타이틀      */
.number_title__341369__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341369__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341369__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341369__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341369__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341369__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341369__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341369__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341369__.s_size_200 i {border-width:2px}
.number_title__341369__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341369__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341369__ ul li {font-size:24px}
}

/*     245059 : 장문 텍스트      */
.textarea__245059__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245059__ p {font-size:15px}
}

/*     341368 : 번호 입력형 타이틀      */
.number_title__341368__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341368__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341368__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341368__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341368__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341368__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341368__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341368__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341368__.s_size_200 i {border-width:2px}
.number_title__341368__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341368__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341368__ ul li {font-size:24px}
}

/*     245061 : 장문 텍스트      */
.textarea__245061__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245061__ p {font-size:15px}
}

/*     341367 : 번호 입력형 타이틀      */
.number_title__341367__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__341367__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__341367__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__341367__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__341367__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__341367__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__341367__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__341367__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__341367__.s_size_200 i {border-width:2px}
.number_title__341367__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__341367__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__341367__ ul li {font-size:24px}
}

/*     245065 : 장문 텍스트      */
.textarea__245065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245065__ p {font-size:15px}
}

/*     245064 : 번호 입력형 타이틀      */
.number_title__245064__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__245064__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__245064__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__245064__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__245064__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__245064__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__245064__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__245064__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__245064__.s_size_200 i {border-width:2px}
.number_title__245064__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__245064__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__245064__ ul li {font-size:24px}
}

/*     245063 : 장문 텍스트      */
.textarea__245063__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245063__ p {font-size:15px}
}

/*     339208 : HTML 편집기      */
.html__339208__ * {line-height:1.4em}

